Bug 183318 - gnome-session dies on startup until FC4-era config file is removed
gnome-session dies on startup until FC4-era config file is removed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-28 01:10 EST by Per Bjornsson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 09:48:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Old ~/.gnome2/session file (2.95 KB, text/plain)
2006-02-28 01:10 EST, Per Bjornsson
no flags Details

  None (edit)
Description Per Bjornsson 2006-02-28 01:10:16 EST
Description of problem:
After upgrading from FC4 (with all recent updates) to FC5t3 using Anaconda,
gnome-panel didn't start - I think gnome-session crashed on startup.

After moving the old ~/.gnome2/session file out of the way everything worked as
expected. I will attach this file to this bug.

Steps to Reproduce:
1. Install FC4, update, log in as a user, and save a changed session
2. Upgrade to FC5t3 using Anaconda
3. Attempt to log in as the same user again
  
Actual results:
No gnome-panel started; as far as I could tell, gnome-session was not running
after that.

Expected results:
A functional Gnome environment.
Comment 1 Per Bjornsson 2006-02-28 01:10:16 EST
Created attachment 125384 [details]
Old ~/.gnome2/session file
Comment 2 Ray Strode [halfline] 2006-02-28 09:48:49 EST
Hi,

This should have been fixed in rawhide a couple of days ago. If not, please reopen.
Comment 3 Per Bjornsson 2006-03-01 01:58:43 EST
OK, sorry about the superfluous report - indeed it all appears to work now.

Note You need to log in before you can comment on or make changes to this bug.